<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Job Level</title>

    <!-- If there's must have plugin put here -->
    <link rel="stylesheet" th:href="@{assets/css/customCss/tree.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/jquery-toast-plugin/jquery.toast.min.css}">
    <!-- for organization structure chart -->
    <link rel="stylesheet" th:href="@{assets/orgChart/css/jquery.orgchart.css}">
    <!-- end organization structure chart -->

    <!-- end -->
    <div th:replace="fragments/side-menu-header :: css-side"></div>

</head>

<body>
    <div class="container-scroller">
        <!-- partial:../../partials/_navbar.html -->
        <nav th:replace="fragments/side-menu-header :: navbar"></nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:../../partials/_sidebar.html -->
            <nav th:replace="fragments/side-menu-menu :: sidebar"></nav>
            <!-- partial -->
            <div class="main-panel">
                <div class="content-wrapper">
                    <div class="page-header">
                        <h3 class="page-title"> Job Level </h3>
                        <nav aria-label="breadcrumb">
                          <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="/dashboard">Dashboard</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Job Level</li>
                          </ol>
                        </nav>
                    </div>

                    <div class="card">
                        <div class="card-body">
                            <div class="card-title card-head">
                                <div class="row">
                                    <div class="col-sm-4">
                                        <h4 class="custom-title">Job Level Add</h4>
                                    </div>
                                </div>
                            </div>
                            <hr class="title-line">

                            <div class="row">
                                <div class="col-md-6 form-sample">
                                    <form id="jobLevelFormPrimary" method="post" th:action="@{/job-level-add}">
                                        <div class="form-group">
                                            <label>Job Level</label>
                                            <input type="text" class="form-control" name="name" id="jobLevelName">
                                        </div>
                                        
                                        <button type="submit" id="saveJobLevelPrimary" class="btn btn-sm btn-outline-primary btn-fw col-sm-5">
                                            <i class="fa fa-save"></i> Save
                                        </button>
                                    </form>
                                </div>

                                <div class="col-md-6 tree scrollmenu">
                                    <ul id="jobLevelTree"></ul>
                                </div>
                            </div>
            
                        </div>
                    </div>
                </div>
                <!-- content-wrapper ends -->
                <!-- partial:../../partials/_footer.html -->
                <footer th:replace="fragments/side-menu-footer :: footer"></footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    
    <div th:replace="fragments/side-menu-footer :: js"></div>

    <!-- Plugin js for this page -->
    <script th:src="@{assets/vendors/sweetalert/sweetalert.min.js}"></script>
    <script th:src="@{assets/vendors/jquery.avgrund/jquery.avgrund.min.js}"></script>
    
    <script th:src="@{assets/js/alerts.js}"></script>
    <script th:src="@{assets/js/avgrund.js}"></script>
    <script th:src="@{assets/vendors/jquery-validation/jquery.validate.min.js}"></script>
    <script th:src="@{assets/vendors/jquery-toast-plugin/jquery.toast.min.js}"></script>
    <script th:src="@{assets/js/toastDemo.js}"></script>
    <script th:src="@{assets/customJs/job-level.js}"></script>
    <!-- End custom js for this page -->
</body>

</html>